Bug 2997 - Ошибка сборки в результате которой не работает hcfpciconfig
: Ошибка сборки в результате которой не работает hcfpciconfig
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hcfpcimodem-utils)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-16 17:57 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-16 17:57:29
hcfpcimodem-utils-0.99lnxtbeta03042700-alt1

В пакете есть некие INF-файлы, из которых автоконфигуратор (hcfpciconfig) берет
информацию о поддреживаемых модемах и т.п. Они лежат правильно (в /etc/hcfpci),
но при попытке запустить hcfpciconfig он ищет эти файлы в

/usr/src/RPM/tmp/hcfpcimodem-utils-buildroot/etc/hcfpci

что, очевидно, получилось из-за проблем со сборкой в RPM. В результате, если
ничего не делать - пакет неработоспособен, основную свою функцию по
конфигурированию драйвера и созданию девайсов не выполняет.

Если сделать симлинк из вышеупомянутого места в темпе сборки на /etc/hcfpci, то
все работает как надо.
------- Comment #1 From 2003-09-18 11:37:27 -------
Fixed in alt2
------- Comment #2 From 2003-09-29 19:19:45 -------
Проверено - работает.